[
  {
    "arguments": [
      "/usr/bin/gcc",
      "-c",
      "-I../../../labs/floating-point/include",
      "-o",
      "softfloat",
      "main.c"
    ],
    "directory": "/home/wzray/University/CompArch/tools/float/softfloat",
    "file": "/home/wzray/University/CompArch/tools/float/softfloat/main.c",
    "output": "/home/wzray/University/CompArch/tools/float/softfloat/softfloat"
  }
]
